### Method

# Clutter GestureAction get_velocity

#### Declaration [src]

    gfloat
    clutter_gesture_action_get_velocity (
      ClutterGestureAction* action,
      guint point,
      gfloat* velocity_x,
      gfloat* velocity_y
    )

#### Description [src]

Retrieves the velocity, in stage pixels per millisecond, of the latest motion event during the dragging.

#### Parameters

`point`

  Type: `guint`

  The touch point index, with 0 being the first touch point received by the action.

`velocity_x`

  Type: `gfloat*`

  Return location for the latest motion event’s X velocity.

  The argument will be set by the function.
  The argument can be `NULL`.

`velocity_y`

  Type: `gfloat*`

  Return location for the latest motion event’s Y velocity.

  The argument will be set by the function.
  The argument can be `NULL`.

#### Return value

Type: `gfloat`

No description available.